Skip to Content

List all parties for a template

You're viewing API version 2026-09, which is deprecated and stops working on October 1, 2027. To move your integration, see Upgrading to 2026-10.
GET
/api/v1/templates/{id}/parties

Retrieve all default parties configured on a template. These are copied to new documents created from this template unless overridden.

Authorization

headerAuthorizationBearer <token>

Personal API key, e.g. Authorization: Bearer sajn_sk_.... Not scope-limited — acts as the issuing user.

Path Parameters

id*string

Header Parameters

authorization*string

Bearer token for API authentication

Response Body

200

application/json
  1. response
parties*array<>
Example Request
curl -X GET 'https://app.sajn.se/api/v1/templates/string/parties' \  -H 'authorization: string'
Example Response
{  "parties": [    {      "id": "string",      "templateId": "string",      "name": "string",      "email": "string",      "phone": "string",      "type": "INDIVIDUAL",      "role": "SIGNER",      "signingOrder": 0,      "contactId": "string",      "companyId": "string",      "companyName": "string",      "companyRole": "string",      "companyOrgNumber": "string",      "externalId": "string",      "ssn": "string",      "country": "string",      "requiredSignature": "NONE",      "deliveryMethod": "EMAIL",      "twoStepVerification": "NONE",      "createdAt": null,      "updatedAt": null    }  ]}

Was this page helpful?